Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfPageBreakContainer

All Known Implementing Classes:
  RtfParagraph

public interface IRtfPageBreakContainer

Interface for RtfElements that can contain RtfPageBreaks

Author:
  Bertrand Delacretaz bdelacretaz@codeconsult.ch

Method Summary
`void` | `newPageBreak()` add a page break

Method Detail

### newPageBreak

    public void newPageBreak()
                      throws java.io.IOException

  add a page break

  Throws:
    `java.io.IOException` - for I/O problems

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.